[Startup]
EnableLangDlg=Y
AppName=NEF Codec
ProductGUID=A89768CF-CD21-44FD-A723-16D5A8557415
CompanyName=Nikon
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.0.0.28844
EngineBinding=0
[Languages]
Default=0x0009
count=11
key0=0x0010
key1=0x0013
key2=0x001d
key3=0x000a
key4=0x0007
key5=0x000b
key6=0x040c
key7=0x0015
key8=0x0816
key9=0x0019
key10=0x0009
